Requirements
Ideal for Linux and Windows systems as a pre-requisite, it requires the installation of Apache (starting from the PHP version 5.5.33) and works with the most common browsers (internet explorer, opera, firefox )
Installation
Start the web host
Create “webscraping” folder
Unzip the .zip file on the apache workbook
e.g. xampp/htdocs/webscraping
Running
open the browser, type the address of the host apache + installation folder + the webscraping.php page
e.g. http://localhost/webscraping/webscraping.php
Uninstall
Simply delete the webscraping folder